src-git-full base https://git.openwrt.org/openwrt/openwrt.git^717f62d256ccb52549a24c256615b28440ed1a86
src-git packages https://git.openwrt.org/feed/packages.git^3921a981df1772d6d1db199256bf565537053f9a
src-git luci https://git.openwrt.org/project/luci.git^b85628e16cd83a666bb97e57d35ce439546d394e
src-git routing https://git.openwrt.org/feed/routing.git^4a65e359c301d30b70e448e8c25c6edc9c909be5
src-git telephony https://git.openwrt.org/feed/telephony.git^c8a8d621f95ab8be74a1a512c1ce25c50c84e94b
src-git video https://github.com/openwrt/video.git^44424d479a5383593dfd0aa9e0645a62f0213f75
